Questions & Réponses

Billets, trajets, services voyageurs, trains, autocars, tarifs et cartes ou encore échange et remboursement : posez ici toutes vos questions et obtenez rapidement des réponses de notre part ou de la communauté.

Cette question a été résolue

pitié pour vos clients !

depuis 4 jours l'application est inutilisable , voici ce qui se passe

  • a l'ouverture de l'application un message indique " une nouvelle version de l'application est disponible sous le store" sous le message un petite case invite a télécharger . De toute façon on ne peut faire autrement
  • on clique donc et là les ennuis commencent , on arrive sur le fameux store qui invite a ouvrir l'appli et l'on retombe sur l'ancienne appli et le message réapparaît " une nouvelle version de l'application est disponible sous le store" bref une histoire sans fin
  • la cause : cette application nécessite ios8 et tout les iphones ( le mien par exemple) ne peuvent migrer vers ios8 . Il aurait donc fallu que l'appli tgv pro invite et non obligre a télécharger la nouvelle version
  • je ne peux plus rien faire avec !
    il faut donc que le brico- développeur d'appli revienne sur l'ancienne version avec possibilité de migration et non obligation ou changer de portable ! lamentable
    merci par avance

ERIC FRAVAL
ERIC FRAVAL
Lucie de l'Equipe SNCF
Lucie de l'Equipe SNCF
Equipe

Bonjour,

Suite à votre problème, merci de contacter Apple.

Cordialement,

Satisfait de cette réponse ?

Oui (0)

Non (2)

0%

0% des internautes ont trouvé cette réponse utile

Autres réponses

Guillaume MAS
Guillaume MAS

bonjour,

j'ai exactement le même problème. L'appStore ne propose pas le téléchargement de la version de décembre étant sous IOS 7... donc appli inutilisable pour l'instant... même en décochant "mise à jour Appstore" dans les paramètres de l'iphone, à l'ouverture de TGVPRO, l'appli est bloquée sur le téléchargement.

Guy DEMANY
Guy DEMANY

Même motif, même punition !
Aucune réponse a cette question de la part du support technique .....
Merci pour cette nouvelle version "compatible IOS 8 et ultérieur"
Peut être que la SNCF veut nous offrir un Iphone compatible ?
Bonne journée

Guillaume MAS
Guillaume MAS

oui, je pense que nous ne sommes pas que 3 a utiliser un iphone 4....
C'est un vrai problème pour les voyages professionnels.

Merci de fournir une version compatible !!

Guillaume MAS
Guillaume MAS

je viens de lire cette réponse "officielle" posté le 13 janvier :

13 janvier 2017

Bonjour Ewen, l'application TGV Pro requiert au minimum iOS 8 ou plus. Aussi, vous ne pourrez pas télécharger cette application sur votre iphone 4. Pour profiter des avantages de cette application, il vous faudra changer de téléphone.
Cordialement,

C'est vraiment du foutage de gueule de la part de la SNCF de ne pas conserver une version de leur appli pour Iphone 4, et suggérer à leurs clients de changer de téléphone.... je vous envoie la facture d'un iphone 6 ?
du grand n'importe quoi...

Eric Madej
Eric Madej

+1 ...
Soit la SNCF ne maitrise pas la montée en version de ses Apps, soit elle est intéressée au rajeunissement du parc des i-phones !
Dans tous les cas, cela se fait au dépends du client.

david travers
david travers

Je m'ajoute à la liste. Et suis effaré de la réponse officielle à une question similaire sur ce forum (http://questions.sncf.com/questions/1263174-version-appli-tgv-pro-iphone-4-ios-7): "changez de téléphone". Le développement durable a manifestement encore beaucoup de chemin à faire. Il y a un parc d'iPhone 4 encore très conséquent sur le marché et ceux ci fonctionnent encore parfaitement avec la plupart des applications.
En outre, l'application "historique" semble fonctionner puisque, même si je ne peux y accéder à cause de l'alerte me demandant de faire la mise à jour, je vois en arrière fond mes billets en cours... Désactivez l'alerte sur cette version de l'application...
Bon nombre d'applications autres que TGV PRO ont des versions dégradées de leurs fonctionnalités pour les smartphones moins récents. Et avoir accès à ses billets et surtout à la possibilité de changer l'horaire d'un billet pro fonctionnait jusqu'alors et ne nécessite pas une technicité de haut vol que seuls les derniers téléphones auraient.
Merci de prendre en compte l'ensemble de vos clients et de faire en sorte que l'application fonctionne encore sur les iphone 4.
Bien cordialement,

David

ERIC FRAVAL
ERIC FRAVAL

La sncf est capable de créer un forum dont ils se moquent royalement ! nul doute qu'aucun de nos messages ne soient lus par une quelconque instance ou service qualité ( s'il en existe un )
ils n'en ont cure !

Vous utilisez un navigateur dépassé

Pour une meilleure expérience du web, prenez le temps de mettre votre navigateur à jour ou de télécharger un navigateur plus moderne.

Voir le haut de la page